Perfectly Modded

Modding done right!
 
HomeHome  WebsiteWebsite  PublicationsPublications  YouTubeYouTube  TwitchTwitch  CalendarCalendar  GalleryGallery  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log in  

Share | 
 

 [solved]SkyUI 4.1 conflict FROSTFALL

View previous topic View next topic Go down 
AuthorMessage
dragaoverde
Rookie poster
Rookie poster


Posts : 9
Join date : 2015-09-12
Age : 36
Location : Brazil

PostSubject: [solved]SkyUI 4.1 conflict FROSTFALL   Sun Jun 19, 2016 6:40 pm

Good afternoon, Rottendub.
Just download your MOD version 4.1 and I'm a little problem.
The SkyUI version that came installed is 4.1 and not 5.1, with shows in their tutorials on youtube.
If I activate the mod FROSTFALL will always warn you that the version supported this not installed.
Already I tried uninstalling and subcresver the files that you added, but not changed at all in the game.
Always will show the SkyUI 4.1
Would you help me?

Thanks for the great job.

Translated by Google;)

http://i63.tinypic.com/14wd9c4.jpg



http://i65.tinypic.com/69q15j.png
Back to top Go down
View user profile
RottenDub
Admin
Admin
avatar

Posts : 1826
Join date : 2015-08-06
Age : 31
Location : Where bad dreams begin

PostSubject: Re: [solved]SkyUI 4.1 conflict FROSTFALL   Sun Jun 19, 2016 7:55 pm

Do you have older files from a previous installation?


__________________________
You should...
Back to top Go down
View user profile http://perfectlymodded.weebly.com/
dragaoverde
Rookie poster
Rookie poster


Posts : 9
Join date : 2015-09-12
Age : 36
Location : Brazil

PostSubject: Re: [solved]SkyUI 4.1 conflict FROSTFALL   Sun Jun 19, 2016 10:06 pm

@RottenDub wrote:
Do you have older files from a previous installation?



As shown in the print below the MO screen information is version 5.1
Changing the order of carregamneto SkyUI, a lightning positive sign is visible. But if I leave the order 126 that you prioritized, the lightning is a negative sign.
You can tell because it is so?
Do you have any MERGE qu this conflict?


http://i63.tinypic.com/1yac09.png
Back to top Go down
View user profile
tolstyy
Dragon Slayer
Dragon Slayer


Posts : 147
Join date : 2016-06-03

PostSubject: Re: [solved]SkyUI 4.1 conflict FROSTFALL   Sun Jun 19, 2016 10:27 pm

dragaoverde,

The SkyUI is 5.1 already in the pack, you did a mess with it's version. I enabled Frostfall with no problem, no warning window showed up. Reinstall and check ingame you use Frostfall from Chesko.
Back to top Go down
View user profile
dragaoverde
Rookie poster
Rookie poster


Posts : 9
Join date : 2015-09-12
Age : 36
Location : Brazil

PostSubject: Re: [solved]SkyUI 4.1 conflict FROSTFALL   Mon Jun 20, 2016 1:53 am

tolstyy,
Thanks for the support.
The files are the original ModPack.
But I spent the afternoon installing and uninstalling SkyUI and Frostfall to try to see what a mistake that was.

I will delete the game and unzipar again to see if something was missing.

Then comment on the results.
Back to top Go down
View user profile
dragaoverde
Rookie poster
Rookie poster


Posts : 9
Join date : 2015-09-12
Age : 36
Location : Brazil

PostSubject: Re: [solved]SkyUI 4.1 conflict FROSTFALL   Mon Jun 20, 2016 11:52 am

After installing the game again, the SkyUI of version 5.1 shows
:)

In the original folder legendary skyrim had skse files and skyui log type that were not rewritten when pasted the ModPack on top of the game.
Perhaps it was these files that do not let the game read the correct version.
Today in the afternoon, I set as tutorials.

Thanks to you guys for this wonderful ModPack

http://i65.tinypic.com/2mfaveq.jpg
Back to top Go down
View user profile
 
[solved]SkyUI 4.1 conflict FROSTFALL
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Perfectly Modded :: Forum :: SPM V4.3-
Jump to:  

Free counters!